/* Copyright (c) 2001 by SoftIntegration, Inc. All Rights Reserved */
// If ch is used as a login shell, this file will be called 
//#########################################################

printf("Goodbye! Good Luck\n");
